Subject: Re: Schedule updates
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 04 May 2009 14:20:47 -0400

Hi Mike:

Thanks for the updated schedule.  Unfortunately, Sarah has her piano recital tomorrow, as we had to give a verbal commitment prior to the soccer schedule coming out, so she will not be at Tuesday's game against CHAP (which she really wanted to WIN also!).  Will the girls have practice on Thursday?

Sarah will need a ride on Friday to Marshall if you room.

Thanks,

Brenda

-----Original Message-----
From: Mike <[email-masked]>
To: [email-masked]; Hawn, Deb K - Lansing, MI <[email-masked]>; [email-masked]; [email-masked]; Emily Huffaker <[email-masked]>; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez <[email-masked]>; [email-masked]; Mimi Patterson <[email-masked]>; [email-masked]; [email-masked]; Shawna M. Shaw <[email-masked]>; Bruce Shively <[email-masked]>; Sean Soouthwell <[email-masked]>; David A. Tuthill <[email-masked]>; [email-masked]; Sheila Henderson <[email-masked]>
Cc: Marni <[email-masked]>
Sent: Mon, 4 May 2009 9:45 am
Subject: Schedule updates

Hello everyone!

Just wanted to let ya know what's up this 
week.  

    First of all, there is 
not a make-up game for tonight.  I had a few girls ask me if there 
was.  You have the night to rest up for tomorrow's match against 
CHAP.  If there was one game that I really want us to win, (though I want 
us to win all o
f them), it's this game.  It doesn't look like we are going 
to be able to reschedule the canceled home game so this is going to be our only 
opportunity.  I think this team is strong enough to defeat them!  
Lord, bring us a victory!

    Secondly, the game for Thursday 
has been forfeited to us.  That was an easy victory!  I would rather 
have played them but I guess that will just save us the time.

    Lastly, Friday's game is an away 
game at Marshall.  I already know we are missing Andrea and Kristen 
for this game.  If you can not make it, please let me know asap.  As 
far as drivers, I have the Hoch's and the Henderson's that have confirmed with 
me.  I am driving as well.  Let me know who needs rides as well so we 
can make sure we have enough spots for everyone.  We will be leaving 
the school by 4:15pm for this game so plan on being at the school by 
4:00pm so we have enough time to get everyone situated.

    Have a great week!

Thank you,
Michael Bishop (Coach)
[email-masked]